.row, .clearfix { zoom:1 }
.col5, .col10, .col15, .col20, .col25, .col30, .col35, .col40, .col45, .col50, .col55, .col60, .col65, .col70, .col75, .col80, .col85, .col90, .col95, .col100, .col33, .col66 { padding-left: 0 !important; padding-right: 0 !important; float: left !important }
.col5 > *, .col10 > *, .col15 > *, .col20 > *, .col25 > *, .col30 > *, .col35 > *, .col40 > *, .col45 > *, .col50 > *, .col55 > *, .col60 > *, .col65 > *, .col70 > *, .col75 > *, .col80 > *, .col85 > *, .col90 > *, .col95 > *, .col100 > *, .col33 > *, .col66 > * {
  margin-left: expression((!this.className.match(/grid-[1-9]/) && this.currentStyle.display === "block" && this.currentStyle.width === "auto") && "10px");
  margin-right: expression((!this.className.match(/grid-[1-9]/) && this.currentStyle.display === "block" && this.currentStyle.width === "auto") && "10px");
}
.main-nav ul.wrapper { display: block !important; }
.main-nav ul.wrapper > li { position: relative !important; width: auto !important; display: block !important; float: left !important }
.main-nav ul.subnav { background: rgb(51,51,51); margin-top: 0 !important; top: 0 !important; text-align:left !important }
.main-nav ul.subnav li { min-width: 365px; margin-top: -8px !important }
.slider ul.mainSlider_tabs { display: block !important; }
.slider ul.mainSlider_tabs li {display: block !important; width: 203px !important; float: left !important }


